View Issue Details

IDProjectCategoryView StatusLast Update
0008013VALENTINA SERVERWebpagepublic2017-07-26 15:20
ReporterJacob WahlgrenAssigned ToSergey Pashkov 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0008013: Homepage links to v5 server and studio documentation
DescriptionOn http://valentina-db.com/en/, under Server and Studio the Documentation link is for v5, which is old. This lead to me accidentally using the old documentation for long time before realizing me mistake. The links should IMO be for v7 instead.
TagsNo tags attached.

Activities

Chris Zakrewsky

Chris Zakrewsky

2017-07-13 09:36

reporter   ~0009794

Additionally, pressing F1 in contemporary Studio (v7.3.3) also redirect to http://www.valentina-db.com/docs/dokuwiki/v5/doku.php?id=valentina:products:vstudio:vstudio which is misleading.

It should direct to .../v7/... counterpart instead.
Sergey Pashkov

Sergey Pashkov

2017-07-26 15:20

developer   ~0009835

Thank you, links were fixed on site and in the application.

Issue History

Date Modified Username Field Change
2017-07-07 14:46 Jacob Wahlgren New Issue
2017-07-13 09:36 Chris Zakrewsky Note Added: 0009794
2017-07-13 18:24 Sergey Pashkov Status new => confirmed
2017-07-26 15:20 Sergey Pashkov Note Added: 0009835
2017-07-26 15:20 Sergey Pashkov Status confirmed => resolved
2017-07-26 15:20 Sergey Pashkov Resolution open => fixed
2017-07-26 15:20 Sergey Pashkov Assigned To => Sergey Pashkov